dbXML API

## com.dbxml.db.enterprise.jsp
Class QueryTagInfo

    java.lang.Object
      javax.servlet.jsp.tagext.TagExtraInfo
          com.dbxml.db.enterprise.jsp.QueryTagInfo

public final class QueryTagInfo
extends javax.servlet.jsp.tagext.TagExtraInfo

QueryTagInfo

Constructor Summary
`QueryTagInfo()`

Method Summary
`javax.servlet.jsp.tagext.VariableInfo[]` `getVariableInfo(javax.servlet.jsp.tagext.TagData data)`
`boolean` `isValid(javax.servlet.jsp.tagext.TagData data)`

Methods inherited from class javax.servlet.jsp.tagext.TagExtraInfo
`getTagInfo, setTagInfo`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### QueryTagInfo

    public QueryTagInfo()

Method Detail

### getVariableInfo

    public javax.servlet.jsp.tagext.VariableInfo[] getVariableInfo(javax.servlet.jsp.tagext.TagData data)

### isValid

    public boolean isValid(javax.servlet.jsp.tagext.TagData data)

dbXML API

Copyright (c) 2004 The dbXML Group